@gggeek gggeek released this Jul 1, 2017 · 299 commits to master since this release

Assets 4

This release makes the library compatible with php 7 by removing the deprecation warnings.
NB moving to version 4 of the library is the recommended option unless you absolutely can not upgrade, as it comes with many improvements.

The only other changes are:

  • addition of a 'setSSLVersion' method to the client class
  • updates to the test suite